CVE-2023-36287

CVSS Score of 10 (low)

Details

Published Jun 23, 2023
Updated: Jun 29, 2023
CWE ID 79

Summary

CVE-2023-36287 is an unauthenticated Cross-Site Scripting (XSS) vulnerability found in Webkul QloApps 1.6.0. This vulnerability allows an attacker to obtain a user's session cookie and impersonate that user through the POST controller parameter. The affected product is Webkul QloApps version 1.6.0. To remediate this vulnerability, it is recommended to update to a patched version provided by the vendor. This vulnerability poses a medium risk, with a base score of 6.1 according to NIST's rating system, due to the potential for unauthorized access and impersonation of users' accounts.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36287 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options